<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.375</MDI>
      <MDI key="STATISTICS_MEAN">-2.0037471113608</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.166999816895</MDI>
      <MDI key="STATISTICS_STDDEV">5.8960740456815</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
